#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 svg-builder
version:              0.1.1
visibility:           public
id:                   svg-builder-0.1.1-GK7orBj4eVZ6UofmTwr69N
key:                  svg-builder-0.1.1-GK7orBj4eVZ6UofmTwr69N
license:              BSD-3-Clause
copyright:            2016 Jeffrey Rosenbluth
maintainer:           jeffrey.rosenbluth@gmail.com
author:               Jeffrey Rosenbluth
homepage:             https://github.com/diagrams/svg-builder.git
synopsis:             DSL for building SVG.
description:          Fast, easy to write SVG.
category:             Graphics
abi:                  de85e7e4eb0da8c3c4f16adf9c8258c8
exposed:              True
exposed-modules:
    Graphics.Svg Graphics.Svg.Attributes Graphics.Svg.Core
    Graphics.Svg.Elements Graphics.Svg.Path

import-dirs:          /usr/lib/ghc-8.10.4/site-local/svg-builder-0.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/svg-builder-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/svg-builder-0.1.1
hs-libraries:         HSsvg-builder-0.1.1-GK7orBj4eVZ6UofmTwr69N
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    bytestring-0.10.12.0 hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    text-1.2.4.1 unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw

haddock-interfaces:   /usr/share/doc/haskell-svg-builder/html/svg-builder.haddock
haddock-html:         /usr/share/doc/haskell-svg-builder/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

